.book
{
	max-width: 200px;
	border: 1px solid #000;
	padding: 10px;
	float: left;
	margin-right: 20px;
}

.frontpageimage
{
	padding: 0;
	max-width: 240px;
	width: 100%;
	height: 160px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}


.bookitem img
{
	max-width: 100%;
}

label.cameraButton {
  display: inline-block;
  /*margin: 1em 0;*/

  /* Styles to make it look like a button */
  /*padding: 0.5em;*/
  border: 2px solid #666;
  border-color: #EEE #CCC #CCC #EEE;
  background-color: #DDD;
  float: left;
  width: 90px;
  height: 80px;
  text-align: center;
  font-size: 44pt;
  font-weight: bold;
  margin: 0;
  margin-bottom: 10px;
  padding-bottom: 0px;
  padding-top: 0px;
}

/* Look like a clicked/depressed button */
label.cameraButton:active {
  border-color: #CCC #EEE #EEE #CCC;
}

/* This is the part that actually hides the 'Choose file' text box for camera inputs */
label.cameraButton input[accept*="camera"] {
  display: none;
}


.previewImage
{
	max-width: 100px;
	max-height: 83px;
	float: left;
	margin-top: 0px;
	margin-left: 15px;
}